@import '../index';
@import '../rem';

.base {
  color: var(--color-black);
  margin: rem(10px);
  background: var(--color-white);
  box-shadow: var(--small-shadow);
  border-radius: rem(4px);
  box-sizing: border-box;
  cursor: default;
  transition: all 0.3s ease;
  max-width: rem(280px);
  width: 100%;

  &:hover {
    box-shadow: var(--big-shadow);
  }
}

.padding {
  padding: rem(12px) rem(16px) rem(16px) rem(16px);
}